.version.index /* version checker */
{
	color: #0000F1;
	background-color: #88E4C3;
}

.html
{
	background-color: #575757;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 605.5551704814859px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #575757;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: -32px;
	width: 0.01px;
}

#pu124
{
	width: 0.01px;
	padding-bottom: 43px;
	margin-left: -104px;
}

#u124
{
	z-index: 2;
	height: 1px;
}

#u124-bw
{
	z-index: 2;
	margin-top: 145px;
	height: 3px;
}

#u131-4
{
	z-index: 3;
	width: 1164px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 147px;
}

#u134
{
	z-index: 7;
	min-height: 140px;
	padding-bottom: 5px;
}

#u119-6
{
	z-index: 138;
	width: 459px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 142px;
}

#menuu1423
{
	z-index: 26;
	width: 261px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 774px;
}

#u1462
{
	width: 125px;
	min-height: 23px;
	margin-right: -10000px;
}

#u1463
{
	width: 125px;
	padding-bottom: 6px;
}

#u1463:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1463:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1464-4
{
	width: 125px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u1463:hover #u1464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u1463:active #u1464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u1424
{
	width: 125px;
	min-height: 23px;
	margin-right: -10000px;
	left: 136px;
}

#u1427
{
	width: 125px;
	padding-bottom: 6px;
}

#u1463.MuseMenuActive,#u1427:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1427:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1427.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1430-4
{
	width: 125px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u1463.MuseMenuActive #u1464-4,#u1427:hover #u1430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u1427:active #u1430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u1427.MuseMenuActive #u1430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u134-bw
{
	z-index: 7;
	min-height: 140px;
}

#u1492
{
	z-index: 39;
	width: 295px;
	margin-right: -10000px;
	margin-top: 212px;
	left: 140px;
}

#tab-panelu171
{
	z-index: 41;
	width: 554px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
	left: 453px;
}

#u193
{
	z-index: 42;
	width: 554px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u198
{
	z-index: 43;
	width: 182px;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: #575757;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
}

#u200-6
{
	z-index: 44;
	width: 182px;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u198:active #u200-6
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 135px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u198:active #u200-6 p,#u198:active #u200-6 span
{
	color: #575757;
	visibility: inherit;
}

#u1746
{
	z-index: 50;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1748
{
	z-index: 51;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #FFEF00;
	border-radius: 75px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
}

#u1747-6
{
	z-index: 52;
	width: 135px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: -3px;
}

#u202
{
	z-index: 59;
	width: 182px;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: #575757;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u205-6
{
	z-index: 60;
	width: 182px;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u202:active #u205-6
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 135px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u202:active #u205-6 p,#u202:active #u205-6 span
{
	color: #575757;
	visibility: inherit;
}

#u1732
{
	z-index: 66;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1733
{
	z-index: 67;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #958D70;
	border-radius: 75px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
}

#u1734-6
{
	z-index: 68;
	width: 135px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: -4px;
}

#u194
{
	z-index: 75;
	width: 182px;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: #575757;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
	left: 372px;
}

#u198.TabbedPanelsTabSelected,#u202.TabbedPanelsTabSelected,#u194.TabbedPanelsTabSelected
{
	background-color: #575757;
	width: 182px;
	min-height: 135px;
	margin: 0px -10000px 0px 0px;
}

#u197-6
{
	z-index: 76;
	width: 182px;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u194:active #u197-6
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 135px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u198.TabbedPanelsTabSelected #u200-6,#u202.TabbedPanelsTabSelected #u205-6,#u194.TabbedPanelsTabSelected #u197-6
{
	border-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 135px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u194:active #u197-6 p,#u194:active #u197-6 span
{
	color: #575757;
	visibility: inherit;
}

#u198.TabbedPanelsTabSelected #u200-6 p,#u198.TabbedPanelsTabSelected #u200-6 span,#u202.TabbedPanelsTabSelected #u205-6 p,#u202.TabbedPanelsTabSelected #u205-6 span,#u194.TabbedPanelsTabSelected #u197-6 p,#u194.TabbedPanelsTabSelected #u197-6 span
{
	color: #000000;
	visibility: inherit;
}

#u200,#u205,#u197
{
	font-size: 1px;
	line-height: 0px;
}

#u1737
{
	z-index: 82;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1738
{
	z-index: 83;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #5F828D;
	border-radius: 75px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
}

#u1739-6
{
	z-index: 84;
	width: 135px;
	min-height: 56px;
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: -3px;
}

#u206
{
	z-index: 91;
	width: 554px;
	background-color: transparent;
	position: relative;
}

#u207
{
	z-index: 92;
	width: 554px;
	border-style: none;
	border-color: transparent;
	background-color: #575757;
	padding-bottom: 212px;
	margin-right: -10000px;
	position: relative;
}

#u208-6
{
	z-index: 93;
	width: 520px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.3;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 21px;
}

#u215
{
	z-index: 99;
	width: 554px;
	border-style: none;
	border-color: transparent;
	background-color: #575757;
	padding-bottom: 238px;
	margin-right: -10000px;
	position: relative;
}

#u216-6
{
	z-index: 100;
	width: 520px;
	min-height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.3;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 21px;
}

#u208-2,#u216-2
{
	font-size: 16px;
}

#u208-4,#u216-4
{
	font-size: 12px;
}

#u211
{
	z-index: 106;
	width: 554px;
	border-style: none;
	border-color: transparent;
	background-color: #575757;
	padding-bottom: 90px;
	margin-right: -10000px;
	position: relative;
}

#u214-23
{
	z-index: 107;
	width: 520px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 21px;
}

#u214-2
{
	font-size: 16px;
	line-height: 1.3;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u214-4,#u214-5,#u214-9,#u214-10,#u214-12,#u214-13,#u214-15,#u214-16,#u214-20
{
	font-size: 12px;
	line-height: 1.3;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u214-7,#u214-18
{
	font-style: italic;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#u1741-4
{
	z-index: 130;
	width: 732px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	color: #FFFF00;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,358,375);
	-ms-transform: matrix(0,-1,1,0,358,375);
	transform: matrix(0,-1,1,0,358,375);
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
	left: -242px;
}

#u1750-4
{
	z-index: 134;
	width: 759px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	color: #FFFF00;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,371,388);
	-ms-transform: matrix(0,-1,1,0,371,388);
	transform: matrix(0,-1,1,0,371,388);
	position: relative;
	margin-right: -10000px;
	margin-top: 497px;
	left: 665px;
}

#u133-4
{
	z-index: 8;
	width: 1164px;
	min-height: 16px;
	left: -100px;
}

#u514
{
	z-index: 12;
	min-height: 81px;
	padding-bottom: 30px;
}

#u134_align_to_page,#u514_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1397
{
	z-index: 13;
	width: 52px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 191px;
}

#u1408-4
{
	z-index: 17;
	width: 168px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 252px;
}

#u1402
{
	z-index: 15;
	width: 52px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 624px;
}

#u1410-5
{
	z-index: 21;
	width: 243px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 686px;
}

#u514-bw
{
	z-index: 12;
	min-height: 81px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 72px;
}

#page .verticalspacer
{
	clear: both;
}

